<div class="text-right" id="closeSheetBtn" style="margin-bottom:-35px;">
	<a onclick="
			openClose('rightColumn', '{{ (100-(app.session.get('map_width')|default(60))) }}%', 'map', '{{ (app.session.get('map_width'))|default(60) }}%');
			$('#infos').show(150);
			$('#objet').hide(150);
			history.pushState(null, null, '{{ url('map') }}');
			drawnItems.clearLayers();
			enableLoadOnPan();" href="#" class="btn btn-default">
		<span class="glyphicon glyphicon-remove"></span>
		Fermer
	</a>
</div>
